.taxi-form {
    margin: 0 auto;
    background-color: #fff;
    padding: 83px 124px 52px;
    width: 830px;
    box-shadow: 0px 0px 10px 6px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.taxi-form-data {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.taxi-form-data-list {
    display: flex;
    flex-direction: column;
    min-width: 248px;

    input,
    select,
    option {
        font-size: 16px;
        font-family: Roboto;
        padding: 13px;
        margin-bottom: 9px;
        width: 100%;
        box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.25);
        border-radius: 5px;
    }
    select {
        appearance: none;
        background: url('../../../assets/arrow.png') no-repeat;
        background-position-x: 92%;
        background-position-y: 50%;
    }
    
}

.taxi-button {
    margin: 80px auto 0;
    display: flex;
    flex-direction: column;
    align-items: center;

    button {
        padding: 20px 132px;
        font-size: 24px;
        background-color: #6b8c21;
        color: #fff;
        font-family: Roboto;
        border-radius: 5px;
    }
}
